"address_line_1_field_label" = "כתובת";
"address_line_2_field_label" = "בית/דירה";
"country_field_label" = "מדינה";
"flow_title" = "Google Payments";
"buy_flow_canceled_error" = "תהליך הקנייה בוטל";
"expired_card_error" = "הכרטיס אינו בתוקף";
"billing_address_label" = "כתובת לחיוב";
"cancel_label" = "ביטול";
"cardholder_number_field_label" = "מספר בעל הכרטיס";
"card_number_field_label" = "מספר כרטיס";
"cardholder_name_field_label" = "שם בעל הכרטיס";
"city_field_label" = "עיר";
"zip_code_field_label" = "מיקוד";
"postal_code_field_label" = "מיקוד";
"admin_area_field_label" = "אזור";
"department_field_label" = "מחלקה";
"district_field_label" = "מחוז";
"do_si_field_label" = "do_si";
"emirate_field_label" = "אמירות";
"island_field_label" = "אי";
"parish_field_label" = "קהילה";
"prefecture_field_label" = "תחום שיפוט";
"region_field_label" = "אזור";
"state_field_label" = "מדינה";
"province_field_label" = "מחוז";
"dependent_locality_field_label" = "סביבה תלויה (Dependent Locality)";
"email_field_label" = "כתובת אימייל";
"invalid_field_error" = "לא חוקי";
"invalid_address_field_error_format" = "הערך שהוזן בשדה %@ אינו חוקי";
"invalid_day_error" = "יום לא חוקי";
"invalid_month_error" = "חודש לא חוקי";
"invalid_year_error" = "שנה לא חוקית";
"loading_indicator_submitting_text" = "מתבצעת שליחה";
"loading_indicator_redirect_format" = "מתבצעת הפניה אוטומטית לכתובת %@";
"organization_field_label" = "שם הארגון";
"sorting_code_field_label" = "קוד מיון";
"sub_admin_area_field_label" = "אזור מינהלי משני (Sub Admin)";
"sub_premise_name_field_label" = "שם שטח משני (Sub Premise)";
"thoroughfare_name_field_label" = "שם מעבר (Thoroughfare)";
"thoroughfare_number_field_label" = "מספר מעבר (Thoroughfare)";
"phone_number_field_label" = "מספר טלפון";
"required_field_error" = "שדה חובה";
"expiry_date_field_label" = "MM/YY";
"date_formatting_separator" = "/";
"cvc_field_label" = "CVC";
"retry_label" = "ניסיון נוסף";
"submit_label" = "שליחה";
"continue_label" = "המשך";
"share_label" = "שיתוף";
"ok_label" = "אישור";
"done_label" = "סגירה";
"next_label" = "הבא";
"allow_label" = "אפשר";
"learn_more_label" = "למידע נוסף";
"double_tap_to_edit_label" = "מקישים הקשה כפולה כדי לערוך";
"camera_permission_prompt_title" = "נדרשת הרשאה לשימוש במצלמה";
"camera_permission_prompt_message" = "כדי לסרוק את הכרטיס, עליך להרשות ל-%@ להשתמש במצלמה";
"text_too_short_error" = "הטקסט צריך לכלול לפחות %li תווים.";
"scan_card_label" = "לסריקת הכרטיס";
"exit_camera_label" = "ליציאה מהמצלמה";
"date_before_min_error" = "התאריך המוקדם ביותר שאפשר לבחור הוא %@";
"date_after_max_error" = "התאריך המאוחר ביותר שאפשר לבחור הוא %@";
"add_card_manually_label" = "להוספת כרטיס באופן ידני";
"select_admin_field_title_format" = "בחירת %@";
"address_selector_default_description" = "בחירת כתובת לשיתוף עם:";
"card_scan_confirmation_label" = "נראה טוב?";
"legal_message_acceptance_message" = "עליך לאשר את ההודעה המשפטית הזו כדי להמשיך.";
"card_expiry_description_format" = "בתוקף עד: %@";
"select_field_label" = "יש לבחור שדה";
"display_mandate_button_label" = "הצגת ייפוי הכוח";
"card_selection_canceled_message" = "בחירת הכרטיס בוטלה";
"instrument_manager_canceled_message" = "מנהל אמצעי התשלום בוטל";
"user_canceled_message" = "בוטל על ידי המשתמש";
"view_document_button_label" = "הצגת המסמך";
"upload_file_button_label" = "העלאת קובץ";
"upload_file_message" = "מתבצעת העלאה של הקובץ";
"uploaded_message" = "הקובץ הועלה";
"mandate_view_error" = "עליך לקרוא את המסמך הזה כדי להמשיך.";
"identity_verification_canceled_message" = "אימות הזהות בוטל";
"network_error_message" = "שגיאה בלתי צפויה. יש לבדוק את החיבור לאינטרנט ולנסות שוב מאוחר יותר.";
"auth_failed_error_message" = "האימות נכשל. יש לבדוק את החשבון ולנסות שוב.";
"unexpected_error_message_format" = "תנאי בלתי צפוי (שגיאה %ld)";
"card_scan_instruction_message" = "יש ליישר את הכרטיס ביחס למסגרת";
"selector_unselected_message" = "יש לבחור באחת מהאפשרויות.";
"double_tap_to_expand" = "מקישים הקשה כפולה כדי להרחיב.";
"more_options_button_accesibility_label" = "אפשרויות נוספות";
"back_button_accessibility_label" = "חזרה";
"close_button_accessibility_label" = "סגירה";
"suggestions" = "הצעות";
"expand_button_accessibility_label" = "הרחבה";
"collapse_button_accessibility_label" = "כיווץ";
"checkbox_accessibility_label" = "תיבת סימון";
"double_tap_to_toggle_setting" = "מקישים הקשה כפולה כדי להחליף את מצב ההגדרה";
"checkbox_selected_accessibility_value" = "נבחרה";
"checkbox_unselected_accessibility_value" = "הבחירה בוטלה";
"accessibility_label_prefix_for_removable_chips" =  "הסרה ";
